html {
	min-height: 100%;
	height: auto;
	margin: auto;
	background: #ececec;
}

hr {
	margin: 6px 0;
}

.w3-padding-small {
	padding: 4px 4px !important
}

.w3-theme-gradient {
	color: #000 !important;
	background: -webkit-linear-gradient(#ececec, #ffffff 75%)
}

.w3-theme-gradient {
	color: #000 !important;
	background: -moz-linear-gradient(#ececec, #ffffff 75%)
}

.w3-theme-gradient {
	color: #000 !important;
	background: -o-linear-gradient(#ececec, #ffffff 75%)
}

.w3-theme-gradient {
	color: #000 !important;
	background: -ms-linear-gradient(#ececec, #ffffff 75%)
}

.w3-theme-gradient {
	color: #000 !important;
	background: linear-gradient(#ececec 25%, #ffffff 75%)
}

svg {
	fill: currentColor;
}

hr {
	border: 0;
	width: 100%;
	height: 1px;
	background-color: #616161
}

.monospace {
	font-family: "Lucida Console", Monaco, monospace
}

.showme {
	display: none;
}

.showhim:hover .showme {
	display: inline;
}

.showhim:hover .ok {
	display: none;
}

.w3-animate-right {
	animation: animateright 2s
}

body, h1, h2, h3, h4, h5, h6 {
	font-family: 'Mulish', Verdana, sans-serif;
}